chilli-radius(5)

NAME
chilli-radius - Information about RADIUS in chilli

DESCRIPTION
chilli uses RADIUS for access provisioning and statistics. Standards and best practices defined in RFCs are followed as best possible. However, chilli does take some liberties and bends the rules in places to better adapt to the more dynamic application of captive portals. See http://www.coova.org/CoovaChilli/RADIUS for details.

ATTRIBUTES
The RADIUS Attributes used by chilli and a short description: @ATTRIBUTES@

SEE ALSO
chilli(8) chilli.conf(5) chilli_radconfig(1)

NOTES

See http://coova.github.io/ for further documentation and community support.

AUTHORS
David Bird <david@coova.com> Copyright (C) 2006-2011 Coova Techcnologies, LLC <support@coova.com>, CoovaChilli is licensed under the GNU General Public License.